/* CSS Document */
a:link {color:#CC8A66;}
a:visited {color:#CC8A66;}
a:hover {color:#CC6228;}
a:active {color:#CC8A66;}

.header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color:#666666;
	padding-top: 8px;
	text-align:center;
}
.header_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:#666666;
	text-align:right;
}
.header_home a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:#666666 !important;
	text-decoration:none;
}
.header a {	text-decoration:none;}
.subHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color:#666666;
	text-align:center;
	padding-top: 8px;
}
.tableHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:#666666;
	padding-top: 8px;
	padding-bottom: 8px;
}
.tableIndent {
	color:#666666;
	padding-left: 20px;
	margin: 0px 0px 10px 0px;
	font-size:.8em;
}
.tableIndent td {padding-top:5px; padding-right:2px;
text-align:left;}
.smallBodyText {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#666666;
	}
.smallBodyText a {
text-decoration: none;}
.plainText
{	font-family:Arial, Helvetica, sans-serif;
font-size: .9em;
	color:#666666;}
.smallHead	{	font-family:Arial, Helvetica, sans-serif;
font-size: .7em;
	color:#666666;}
.belowPictureText {	
	padding-top: 10px;
	font-size: 10px;
	color:#666666;
	}
#wrapper {
	margin: 0 auto !important;
	width: 770px!important;
	border: 1px solid #B6B1AB;
}

body {
	background-image: url(images/bg.gif);
	font-family:Arial, Helvetica, sans-serif;
	background-color: #FFFAE9;
	margin: 0px;
	padding: 0px;
} 
.navText {
	padding-bottom: 10px;
	font-size:10px;
	color:#666666
}
#footer {
    clear: both;
    text-align: left;
    background-position: bottom;
    font-weight: bold;
    padding: 4px;
}
#footer_credit {
}
#footer_links {
    float: right;
}
#footer {
	font-size: 0.7em;
	color: #555555;
	margin: 30px auto;
}
#footer p {
	margin: 0 0 6px 0;
	}
	
#copyright {
	font-size:0.65em;
	color:#868686;
	margin:auto;}
	
#footerAddress {color:#FFFAE9;
font-size:.7em;
	}
	
.spacing {
	margin: 0px 0px 8px 0px;
	font-size:.8em;
}
.textSpacing {
	line-height: 25pt;
}

.imageBorder
{padding: 10px;
}

.imageBorderHome
{padding: 20px 5px 5px 5px;
}

.smalllist {
	list-style-type: none;
	margin-left: 10px;
	padding: 0;
	font-size: 12px;
	line-height: 1.5em;
}

.tableTdPadding
{}
.tableTdPadding td
{padding: 0px 10px 5px 0px;}
.center {margin: 0 auto; 
text-align: center;}